@charset "UTF-8";

html {
  font-size: 100%;
}

@media (max-width: 375px) {
  html {
    font-size: 4.2666666667vw;
  }
}

@media (min-width: 768px) {
  html {
    font-size: 1.1940298507vw;
  }
}

@media (min-width: 1340px) {
  html {
    font-size: 100%;
  }
}

body {
  font-family: "メイリオ", Meiryo, "Noto Sans JP", "游ゴシック", "Yu Gothic", -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", sans-serif !important;
  color: #000;
  /* background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bg_pattern.svg); */
  background-color: #2F81C4;
  padding: 2.5rem 0;
  font-size: 0.875rem;
  line-height: 1.6;
  letter-spacing: 0.05em;
}

@media (min-width: 768px) {
  body {
    padding: 2.5rem 1.25rem;
  }
}

body.page {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 768px) {

  a,
  button {
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  a:hover,
  button:hover {
    opacity: 0.7;
    background-color: #000;
    color: #fff!important;
    cursor: pointer;
  }
}

/*****************************
* A Modern CSS Reset (https://github.com/hankchizljaw/modern-css-reset)
* 上記に、ul要素,ol要素,a要素への記述追加
*****************************/
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd,
ul,
li {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul,
ol {
  list-style: none;
  padding: 0;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

a {
  text-decoration: none;
  color: inherit;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

button {
  border: none;
  padding: 0;
  background-color: transparent;
  background-color: initial;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }

  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
    animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

.l-about {
  margin-bottom: 6.25rem;
}

.l-inner {
  width: 100%;
  padding-right: 1.25rem;
  padding-left: 1.25rem;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .l-inner {
    max-width: 1340px;
    padding-right: .5rem;
    padding-left: .5rem;
  }
}

.l-mv {
  max-width: 50rem;
  margin: 0 auto;
  margin-bottom: 0.625rem;
}

@media (min-width: 768px) {
  .l-mv {
    margin-bottom: 5rem;
  }
}

.l-result {
  margin-bottom: 1.875rem;
}

.l-score {
  margin-bottom: 5rem;
}

.l-title {
  margin-bottom: 1.25rem;
}

@media (min-width: 768px) {
  .l-title {
    margin-bottom: 4.375rem;
  }
}

@media (min-width: 768px) {
  .l-title.result {
    margin-bottom: 2.5rem;
  }
}

.l-type {
  margin-bottom: 3.125rem;
}

.c-btn {
  padding: 1.25rem 2.5rem;
  position: relative;
  max-width: 100%;
  width: 22.5rem;
  font-size: 1.125rem;
  display: inline-block;
  color: #fff;
  background-color: #2F5595;
  border: 1px solid #2F5595;
  border-radius: 5em;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 700;
  -webkit-box-shadow: 0.1875rem 0.1875rem 0.375rem rgba(0, 0, 0, .4);
  box-shadow: 0.1875rem 0.1875rem 0.375rem rgba(0, 0, 0, .4);
}

@media (min-width: 768px) {
  .c-btn {
    padding: 1.5625rem 2.5rem;
    font-size: 1.5rem;
  }
}

.c-btn::before {
  /* content: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/btn_white_right_arrow.svg); */
  width: 0.375rem;
  height: 0.6875rem;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.25rem;
  margin: auto;
  line-height: 0;
}

.p-about {
  text-align: center;
}

.p-about__title {
  position: relative;
  font-weight: 700;
  font-size: 1.1875rem;
  margin-bottom: 1.25rem;
}

@media (min-width: 768px) {
  .p-about__title {
    font-size: 1.625rem;
  }
}

.p-about__title::before {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/bubble_left_01.svg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 0.75rem;
  height: 1.125rem;
  margin-right: 0.625rem;
}

@media (min-width: 768px) {
  .p-about__title::before {
    width: 1.25rem;
    height: 1.6875rem;
  }
}

.p-about__title::after {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/bubble_right_01.svg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 0.75rem;
  height: 1.125rem;
  margin-left: 0.625rem;
}

@media (min-width: 768px) {
  .p-about__title::after {
    width: 1.25rem;
    height: 1.6875rem;
  }
}

.p-about__title span {
  font-size: 0.875rem;
}

@media (min-width: 768px) {
  .p-about__title span {
    font-size: 1.25rem;
  }
}

.p-about__text {
  line-height: 2;
  margin-bottom: 1.25rem;
}

@media (min-width: 768px) {
  .p-about__text {
    font-size: 1rem;
  }
}

.p-about__link {
  font-size: 1rem;
}

.p-about__link span {
  font-weight: 700;
  padding-right: 0.625rem;
}

@media (min-width: 768px) {
  .p-about__link span {
    font-size: 1.125rem;
  }
}

.p-about__link a {
  font-size: 1.125rem;
  color: #2F5595;
  text-decoration: underline;
}

.p-footer {
  padding-top: 2.5rem;
}

.p-footer__copy {
  line-height: 1.4;
  font-size: 70%;
  text-align: center;
}

@media (min-width: 768px) {
  .p-footer__copy {
    font-size: 1rem;
  }
}

.p-form {
  padding: 3.75rem 1.25rem 3.125rem;
  background-color: #f2f2f2;
  border-radius: 1.875rem;
  position: relative;
}

@media (min-width: 768px) {
  .p-form {
    padding: 4.375rem 1.25rem 3.125rem;
  }
}

.p-form__num {
  width: 3.125rem;
  height: 3.125rem;
  background-color: #2f2725;
  color: #fff;
  border-radius: 50%;
  margin: auto;
  position: absolute;
  top: -1.25rem;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 768px) {
  .p-form__num {
    width: 4.375rem;
    height: 4.375rem;
  }
}

.p-form__num span {
  font-size: 1.375rem;
  font-weight: 700;
  font-family: "Cabin", Helvetica, Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

@media (min-width: 768px) {
  .p-form__num span {
    font-size: 1.875rem;
  }
}

.p-form__title {
  min-height: 3.6em;
  display: block;
  font-size: 1.25rem;
  font-weight: 700;
  margin-bottom: 1.25rem;
}

@media (min-width: 768px) {
  .p-form__title {
    font-size: 2.25rem;
    min-height: auto;
  }
}

.p-form__title small {
    font-size: 60%;
    opacity: 80%;
}

.p-form__btn {
  width: 100%;
}

.btn-small {
    border: 3px solid #000 !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}
.btn-back {
    height: auto !important;
    min-height: auto !important;
    background-color: #fff;
    padding: 0.9375rem !important;
}
.btn-back:hover {
    background-color: #000;
    opacity: 1 !important;
}
.btn-next {
    height: auto;
    border: 3px solid #000 !important;
}
.btn-next:hover {
    color: #fff !important;
}
/* .p-form__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .p-form__btn {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
} */
.dropdown-item:hover {
    color: #000 !important;
}

.btn {
  width: inherit;
}

.p-form__btn a,
.btn {
  max-width: 100%;
  font-size: 1.125rem;
  padding: 0.9375rem;
  color: #000;
  /* background-color: #2F5595; */
  border: 3px solid #000;
  border-radius: 5em;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 700;
  -webkit-box-shadow: 0.1875rem 0.1875rem 0.375rem rgba(0, 0, 0, .4);
  box-shadow: 0.1875rem 0.1875rem 0.375rem rgba(0, 0, 0, .4);
  margin: 0 auto 0.625rem;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 768px) {

  .p-form__btn a,
  .p-form__btn .btn {
    width: 80%;
    font-size: 1.25rem;
    padding: 1.5625rem;
  }
}

.p-form__btn a:nth-child(1)::before {
  content: "";
  /*background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/parts_circle.svg) no-repeat;*/
  background-size: cover;
  /* width: 1.25rem; */
  height: 1.25rem;
  /*margin-right: 0.625rem;*/
}

.p-form__btn a:nth-child(2)::before {
  content: "";
  /*background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/parts_cross.svg) no-repeat;*/
  background-size: cover;
  width: 1.25rem;
  height: 1.25rem;
  /*margin-right: 0.625rem;*/
}

.btn:nth-child(1)::before {
  content: "";
  /*background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/parts_circle.svg) no-repeat;*/
  background-size: cover;
  /* width: 1.25rem; */
  height: 1.25rem;
  /*margin-right: 0.625rem;*/
}

.btn:nth-child(2)::before {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/parts_cross.svg) no-repeat;
  background-size: cover;
  width: 1.25rem;
  height: 1.25rem;
  /*margin-right: 0.625rem;*/
}

.p-form__bottom {
  margin-top: -1.25rem;
  position: relative;
  z-index: 10;
  max-width: 46.875rem;
  margin-inline: auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 768px) {
  .p-form__bottom {
    margin-top: -1.875rem;
    margin-bottom: 1.875rem;
  }
}

.p-form__meter {
  width: 100%;
}

@media (min-width: 768px) {
  .p-form__meter {
    width: 100%;
    display: block;
  }
}

.p-form__meter--text {
  width: 100%;
  text-align: center;
  font-weight: 700;
}

@media (min-width: 768px) {
  .p-form__meter--text {
    margin: 0 auto;
    font-size: 1.5rem;
    width: 10rem;
    padding: 0;
  }
}

.p-form__meter--text span {
  letter-spacing: -0.02em;
  margin-right: 0.02em;
  font-size: 1.5rem;
  font-family: "Cabin", Helvetica, Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

@media (min-width: 768px) {
  .p-form__meter--text span {
    font-size: 2.625rem;
  }
}

.p-form__meter--text::before {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/bubble_left_01.svg) no-repeat;
  background-position: center;
  width: 0.75rem;
  height: 1.125rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

@media (min-width: 768px) {
  .p-form__meter--text::before {
    background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/bubble_up_01.svg) no-repeat;
    width: 1.6875rem;
    height: 1.125rem;
    top: -0.625rem;
    bottom: auto;
  }
}

.p-form__meter--text::after {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/bubble_right_01.svg) no-repeat;
  background-position: center;
  width: 0.75rem;
  height: 1.125rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: auto;
  right: 0;
  margin: auto;
}

@media (min-width: 768px) {
  .p-form__meter--text::after {
    background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/bubble_under_01.svg) no-repeat;
    background-size: contain;
    width: 1.6875rem;
    height: 1.125rem;
    bottom: -1.25rem;
    top: auto;
    left: 0;
    right: auto;
  }
}

.p-form__img {
  width: 4.125rem;
  margin-right: 1.25rem;
}

@media (min-width: 768px) {
  .p-form__img {
    width: 7.1875rem;
  }
}

.p-form__meter--bar {
  margin-top: 1.25rem;
  width: 100%;
  height: 1.25rem;
  background-color: #dbdbdb;
  border-radius: 3.125rem;
}

@media (min-width: 768px) {
  .p-form__meter--bar {
    width: calc(100% - 11.25rem);
    height: 1.875rem;
    margin-top: 0;
  }
}

.p-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 1.25rem;
}

.p-link-box {
  width: 95%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4.375rem;
  margin-top: 4.375rem;
}

@media (min-width: 768px) {
  .p-link-box {
    margin-bottom: 8.75rem;
  }
}

.p-link-box__btn {
  margin: 0 auto 1.875rem;
}

.p-main {
  background-color: #fff;
  border-radius: 1.875rem;
  padding: .75rem;
}

@media (min-width: 768px) {
  .p-main {
    padding: 2.5rem;
  }
}

.p-header__logo img {
  width: 8rem;
  padding: 20px 0 0 10px ;
}

@media (min-width: 768px) {
  .p-header__logo img {
    width: 20rem;
  }
}

.p-header__logo02 img {
  width: 5rem;
}

@media (min-width: 768px) {
  .p-header__logo02 img {
    width: 10rem;
  }
}

.p-mv {
  padding-top: 0.625rem;
  padding-bottom: 3.75rem;
}

.p-mv__lead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 1.875rem;
}

.p-mv__img {
  width: 2.625rem;
}

@media (min-width: 768px) {
  .p-mv__img {
    width: auto;
  }
}

.p-mv__lead--text {
  padding: 0.375rem 0.625rem;
  margin-left: 0.9375rem;
  position: relative;
  background-color: #2F5595;
  border-radius: 1.875rem;
  letter-spacing: 0.08em;
  font-size: 0.75rem;
  color: #fff;
  font-weight: 700;
}

@media (min-width: 768px) {
  .p-mv__lead--text {
    padding: 0.625rem 1.25rem;
    margin-left: 1.25rem;
    font-size: 1.5rem;
  }
}

.p-mv__lead--text::before {
  content: "";
  /* background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/kv_bubble_01.svg); */
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -0.625rem;
  width: 1.5625rem;
  height: 1.5625rem;
}

@media (min-width: 768px) {
  .p-mv__lead--text::before {
    width: 1.9375rem;
    height: 1.9375rem;
    left: -0.9375rem;
    margin: auto;
  }
}

.p-mv__title {
  position: relative;
  margin-bottom: 3.125rem;
  margin-top: 3rem;
}

.p-mv__title::before {
  /* content: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/kv_part_left_sp.svg); */
  display: inline-block;
  width: 4.625rem;
  height: 5.5rem;
  position: absolute;
  bottom: -1.875rem;
  left: 0;
}

@media (min-width: 768px) {
  .p-mv__title::before {
    /* content: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/kv_part_left.svg); */
    width: 15.3125rem;
    height: 12.875rem;
    bottom: 0;
    left: -3.125rem;
  }
}

.p-mv__title::after {
  /* content: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/kv_part_right_sp.svg); */
  width: 4.375rem;
  height: 5.75rem;
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: -1.875rem;
}

@media (min-width: 768px) {
  .p-mv__title::after {
    /* content: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/kv_part_right.svg); */
    width: 14.875rem;
    height: 12.75rem;
    bottom: 0;
    right: -3.125rem;
  }
}

.p-mv__text {
  line-height: 2;
  text-align: center;
  margin-bottom: 1.875rem;
}

@media (min-width: 768px) {
  .p-mv__text {
    font-size: 1rem;
    margin-bottom: 2.5rem;
  }
}

.p-mv__btn {
  text-align: center;
}

/* @media (min-width: 768px) {
  .p-result {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
} */

.p-result {
  text-align: center;
}

.p-result__img {
  width: 100%;
  padding: 0 2.5rem;
}

@media (min-width: 768px) {
  .p-result__img {
    width: 35%;
    padding: 2.5rem;
  }
}

.p-result__img img {
  margin-inline: auto;
}

@media (min-width: 768px) {
  .p-result__body {
    width: 65%;
    margin: 0 auto;
  }
}

.p-result__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 0.9375rem;
  color: #000;
}

@media (min-width: 768px) {
  .p-result__head {
    font-size: 1.125rem;
    margin-bottom: 1.25rem;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: center;
  }
}

.p-result__head::before {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bubble_left_01.svg) no-repeat;
  background-position: center;
  display: inline-block;
  width: 0.75rem;
  height: 1.125rem;
  margin-right: 0.625rem;
}

@media (min-width: 768px) {
  .p-result__head::before {
    background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bubble_left_01.svg);
    width: 1.25rem;
    height: 1.6875rem;
  }
}

.p-result__head::after {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bubble_right_01.svg) no-repeat;
  background-position: center;
  display: inline-block;
  width: 0.75rem;
  height: 1.125rem;
  margin-left: 0.625rem;
}

@media (min-width: 768px) {
  .p-result__head::after {
    background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bubble_right_01.svg);
    width: 1.25rem;
    height: 1.6875rem;
  }
}

.p-result__title {
  margin-bottom: 1.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #2F5595;
  font-size: 200%;
}

.p-result__title span {
  color: #000;
  font-size: 300%;
  font-weight: bold;
}

@media (min-width: 768px) {
  .p-result__title {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
  }

  .p-result__title span {
    font-size: 400%;
    font-weight: bold;
  }
}

.p-result__text {
  text-align: center; 
  line-height: 1.8;
  margin-bottom: 1.875rem;
  font-size: 1.125rem;
  padding: 2rem 1rem;
  margin: 0;
  overflow: hidden;
  /* box-shadow: inset 0 0 1px grey; */
}

@media (min-width: 768px) {
  .p-result__text {
    font-size: 1.125rem;
  }
}

.p-result__text span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #ff6));
  background: linear-gradient(transparent 60%, #ffdb4b 10%);
  font-size: 200%;
  font-weight: bold;
}

@media (max-width: 767px) {
  .p-result__text span {    
    font-size: 180%;
  }
}


.p-result__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p-result__list.pc {
  display: none;
}

@media (min-width: 768px) {
  .p-result__list.pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    margin: auto;
    padding: 0.625rem;
  }
}

.p-result__list.sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 768px) {
  .p-result__list.sp {
    display: none;
  }
}

.p-score__title {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 2.5rem;
}

@media (min-width: 768px) {
  .p-score__title {
    width: 100%;
  }
}

.p-score__title img {
  margin: 0 auto;
}

.p-score__table {
  width: 12.5rem;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .p-score__table {
    width: 100%;
    font-size: 1.375rem;
  }
}

@media (min-width: 768px) {
  .p-score__table dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.p-score__table dt {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-weight: 700;
  margin-bottom: 0.625rem;
}

@media (min-width: 768px) {
  .p-score__table dt {
    width: 14em;
    margin-bottom: 2.5rem;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}

.p-score__table dt img {
  width: 1.0625rem;
  margin-right: 0.625rem;
}

@media (min-width: 768px) {
  .p-score__table dt img {
    width: auto;
  }
}

.p-score__table dd {
  margin-bottom: 1.875rem;
}

@media (min-width: 768px) {
  .p-score__table dd {
    width: calc(100% - 14em);
    max-width: 40rem;
    padding-left: 0.9375rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}

.p-score__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p-score__item {
  padding: 0 0.3125rem;
}

@media (min-width: 768px) {
  .p-score__item {
    padding: 0 0.5rem;
  }
}

.p-score__item img {
  width: 1.875rem;
}

@media (min-width: 768px) {
  .p-score__item img {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .p-sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.p-sns__box {
  width: 90%;
  padding: 2.5rem 1.25rem;
  border-radius: 1.875rem;
  background-color: #f2f2f2;
  position: relative;
  margin: 0 auto;
  margin-bottom: 1.875rem;
}

@media (min-width: 768px) {
  .p-sns__box {
    width: auto;
    padding: 2.5rem;
    margin-bottom: 3.125rem;
  }
}

.p-sns__title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 0.9375rem;
}

.p-sns__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.p-sns__item {
  padding: 0 0.625rem;
}

.p-sns__img {
  position: absolute;
  bottom: -0.625rem;
  left: -1.25rem;
  margin-right: 1.25rem;
}

.p-sns__img img {
  width: 3.625rem;
}

.p-sns__link {
  display: block;
  margin-bottom: 4.375rem;
  text-align: center;
  color: #333;
}

@media (min-width: 768px) {
  .p-sns__link {
    margin-bottom: 6.25rem;
  }
}

.p-title {
  position: relative;
}

@media (min-width: 768px) {
  .p-title::before {
    content: "";
    background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/kv_part_left.svg) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 13.625rem;
    height: 9.5rem;
    position: absolute;
    bottom: -0.625rem;
    left: -45%;
    right: 0;
    margin: auto;
  }
}

.p-title.result::before {
  display: none;
}

@media (min-width: 768px) {
  .p-title::after {
    content: "";
    background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/kv_part_right.svg) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 12.625rem;
    height: 8.875rem;
    position: absolute;
    bottom: -0.625rem;
    right: -45%;
    left: 0;
    margin: auto;
  }
}

.p-title.result::after {
  display: none;
}

.p-title__lead {
  text-align: center;
  font-size: 0.625rem;
  color: #fff;
  font-weight: 700;
  margin-bottom: 1.25rem;
}

@media (min-width: 768px) {
  .p-title__lead {
    font-size: 0.8125rem;
    margin-bottom: 1.5625rem;
  }
}

.p-title__lead span {
  padding: 0.3125rem 1.25rem;
  background-color: #2F5595;
  border-radius: 1.875rem;
  position: relative;
}

@media (min-width: 768px) {
  .p-title__lead span {
    padding: 0.625rem 1.5625rem;
  }
}

.p-title__lead span::before {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/images/logo_bousai_bubble.svg);
  background-size: cover;
  width: 0.9375rem;
  height: 0.8125rem;
  position: absolute;
  bottom: -0.5rem;
  left: 1.875rem;
}

@media (min-width: 768px) {
  .p-title__lead span::before {
    left: 1.25rem;
  }
}

.p-title__title {
  margin-bottom: 3.125rem;
}

.p-title__title.result {
  width: 50%;
  margin-inline: auto;
  margin-bottom: 1.875rem;
}

.p-title__title img {
  width: 8.125rem;
  margin-inline: auto;
}

@media (min-width: 768px) {
  .p-title__title img {
    width: 20rem;
  }
}

.p-title__subtitle {
  text-align: center;
}

.p-title__subtitle img {
  margin: auto;
}

.p-type__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 1.25rem;
}

@media (min-width: 768px) {
  .p-type__title {
    font-size: 1.125rem;
  }
}

.p-type__title::before {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bubble_left_01.svg) no-repeat;
  background-position: center;
  width: 0.75rem;
  height: 1.125rem;
  display: inline-block;
  margin-right: 0.625rem;
}

@media (min-width: 768px) {
  .p-type__title::before {
    background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bubble_left_01.svg);
    width: 1.25rem;
    height: 1.6875rem;
  }
}

.p-type__title::after {
  content: "";
  background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bubble_right_01.svg) no-repeat;
  background-position: center;
  width: 0.75rem;
  height: 1.125rem;
  display: inline-block;
  margin-left: 0.625rem;
}

@media (min-width: 768px) {
  .p-type__title::after {
    background: url(../index.htmllibrary/bousai-gensai/bousai-leader/result/images/bubble_right_01.svg);
    width: 1.25rem;
    height: 1.6875rem;
  }
}

.p-type__list {
  width: 90%;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .p-type__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (min-width: 768px) {
  .p-type__item {
    width: 5.625rem;
    position: relative;
  }
}

.p-type__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-type__item .icon {
  width: 3.75rem;
}

@media (min-width: 768px) {
  .p-type__item .icon {
    width: 100%;
  }
}

.p-type__item .text {
  max-width: calc(100% - 3.75rem);
  padding-left: 0.625rem;
  -o-object-fit: contain;
  object-fit: contain;
}

@media (min-width: 768px) {
  .p-type__item .text {
    display: none;
  }
}

.p-type__balloon {
  display: none;
}

@media (min-width: 768px) {
  .p-type__balloon {
    max-width: 200%;
    width: 12.5rem;
    position: absolute;
    left: 50%;
    bottom: 4.875rem;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@media (min-width: 768px) {
  .p-type__balloon img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

.u-desktop {
  display: none;
}

@media (min-width: 768px) {
  .u-desktop {
    display: block;
  }
}

@media (min-width: 768px) {
  .u-mobile {
    display: none;
  }
}

/*# sourceMappingURL=styles.css.map */


.score-title {
  text-align: center;
  justify-content: center;
  font-size: 300%;
}

.score-title-small {
  justify-content: center;
}

.p-link-box p {
  font-size: 1.125rem;
  padding-bottom: 20px;
  font-weight: bold;
}

.p-box p{
    font-size: 1.125rem;
    padding-bottom: 20px;
    font-weight: bold;
}

.line {
  background-color: #00CC42;
  border: 1px solid #00952f;
}

.footer-logo {
  width: 30%;
  margin: 0 auto;
  padding-bottom: 30px;
}
@media (min-width: 768px) {
  .footer-logo {
    width: 10%;
  }
}

.saikouchiku {
  padding-top: 3rem;
  text-align: center;
}

input[type=checkbox] {
  transform: scale(3);
  accent-color: #2F5595;
  margin: 0 6px 0 0;
  -webkit-transform: scale(3);
  -moz-transform: scale(3);
  -ms-transform: scale(3);
  -o-transform: scale(3);
}

.center {
  font-size: 1.25rem;
}

.p-form__btn label {
  margin-left: 1rem;
}

.center {
  width: 85%;
  margin: 0 auto;
  padding-top: 1rem;
}

.center textarea {
  width: 100%;
}

.center .drop {
  display: flex;
}
.center .drop p {
  margin-bottom: 1rem;
}

.center .drop {
  /* display: inline-block; */
  max-width: 100%;
  margin-bottom: 1rem;
}

.center .drop select {
  width: 100%;
}

.page-btn {
  display: flex;
  padding-top: 3rem;

}

.page-btn a {
  width: 45%;
}

.page-btn a {
  width: 45%;
}

.center label {
  font-size: 110%;
  margin-top: 20px;
}

.checkbox.center .checkbox-cover {
    position: relative;
    padding-left: 30px;
    margin-bottom: 36px;
}
.checkbox.center input {
    display: inline-block;
    position: absolute;
    /* 上下中央寄せ */
    top: calc(50% - 34px);
    left: 0;
}
.checkbox.center label {
    margin-top: 0;
}

.select-dropdown {
    font-weight: bold !important;
    font-size: 1.5rem !important;
}

@media (max-width: 768px) {
  .center {
    padding-bottom: 2rem;
    width: 95%;
  }
}

.page-btn input {
  width: 45%;
  font-size: 1.25rem;
  padding: 1.5625rem;
  max-width: 100%;
  font-size: 1.125rem;
  padding: 0.9375rem;
  color: #fff;
  background-color: #2F5595;
  border: 1px solid #2F5595;
  border-radius: 5em;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 700;
  -webkit-box-shadow: 0.1875rem 0.1875rem 0.375rem rgb(0 0 0 / 40%);
  box-shadow: 0.1875rem 0.1875rem 0.375rem rgb(0 0 0 / 40%);
  margin: 0 auto 0.625rem;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.center input {
  margin-top: 30px;
}



.tac {
  text-align: center;
}

.plus {
  font-size: 1.125rem;
  padding: 2rem 1rem;
  width: 80%;
  margin: 3rem auto;
  overflow: hidden;
  box-shadow: inset 0 0 1px grey;
  border: 4px solid #2F5595;
  background-color: #fff;
}

@media (max-width: 768px) {
  .plus {
    width: 95%;
  }
}

.plus-b {
  /* text-align: right; */
  margin-top: 20px;
  /* font-weight: bold; */
}

.plus-b span {
  font-size: 2rem;
  color: #2F5595;
  font-weight: bold;
}

.plus-title {
  display: inline-block;
  color: #2F5595;
}
.plus-t-img {
  display: inline-block;
  width: 1rem;
}

@media (min-width: 768px) {
  .container {
    width: 90%;
    margin: 0 auto;
  }
}


select::-ms-expand {
	display: none;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-bottom: 20px;
	padding: 7px 30px 7px 10px;
	font-size: 93%;
	line-height: 1.1em;
	border-radius: 5px;
	border: none;
	background-image: url(./images/icon_arrow.svg);
	background-repeat: no-repeat;
	background-size: 12px 10px;
	background-position: right 10px center;
	background-color: #dbdbdb;
  color: #555;
}

.bg-g {	
  width: 100%;
  padding: 2rem;
}
@media (max-width: 768px) {
  .bg-g {
    padding: 20px 5px;
  }
}


#cando {
  position: relative;
  z-index: 0;
  margin-top: 9%;
  padding-bottom: 9.5%;
}
#cando .cando-box-top {
  margin-top: 55px;
  margin-bottom: 60px;
  padding: 40px 0 33px 0;
  border-radius: 15px;
}

#cando .cando-box-top .nomal-table {
  table-layout: fixed;
  width: 100%;
  border-radius: 15px;
  border-collapse: collapse;
  /*セル同士の間に隙間を空けない*/
  border-spacing: 0;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}

#cando .cando-box-top .nomal-table .table-title {
  font-size: 22px;
}

#cando .cando-box-top .nomal-table .table-title .table-title1 {
  width: 25%;
  vertical-align: bottom;
  padding: 10px;
  color: #133463;
  border-radius: 15px 15px 0 0;
  /* background-image: url(../img/icon_car_ability.svg); */
  background-position: center 30%;
}

#cando .cando-box-top .nomal-table .table-title .table-title2 {
  width: 50%;
}

#cando .cando-box-top .nomal-table .table-title .table-title3 {
  width: 25%;
  padding: 10px;
  color: #133463;
  border-radius: 15px 15px 0 0;
}

@media (max-width: 768px) {
  #cando .cando-box-top .nomal-table .table-title {
    font-size: 14px;
  }
  #cando .cando-box-top .nomal-table .table-title .table-title1 {
    width: 15%;
  }
  
  #cando .cando-box-top .nomal-table .table-title .table-title2 {
    width: 70%;
  }
  
  #cando .cando-box-top .nomal-table .table-title .table-title3 {
    width: 15%;
  }
}

#cando .cando-box-top .nomal-table .table-nomal {
  font-size: 14px;

}
#cando .cando-box-top .nomal-table .table-nomal span {
  font-size: 16px;
  font-weight: bold;
}

#cando .cando-box-top .nomal-table .table-nomal td {
  padding: 20px 10px;
  font-size: 18px;
}
@media (max-width: 768px) {
  #cando .cando-box-top .nomal-table .table-nomal td {
    padding: 20px 5px;
    font-size: 14px;
  }
}

#cando .cando-box-top .table-special {
  border-collapse: separate;
  /*セル同士の間に隙間を空けない*/
  border-spacing: 0;
  border: 4px solid #EBEBEB;
  width: 105%;
  text-align: center;
  table-layout: fixed;
  width: 96%;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 15px;
  -webkit-box-shadow: 2px 2px 10px 2px #444444;
          box-shadow: 2px 2px 10px 2px #444444;
}

#cando .cando-box-top .table-special tr {
  font-size: 1.75rem;
}

#cando .cando-box-top .table-special tr .table-special-left {
  color: #2C2E32;
  font-weight: 700;
  border-radius: 10px 0 0 10px;
  padding: 7px;
}

#cando .cando-box-top .table-special tr .table-special-middle {
  font-size: 1.875rem;
  line-height: 1.2;
}

#cando .cando-box-top .table-special tr .table-special-middle > span {
  position: relative;
  top: -10px;
}

#cando .cando-box-top .table-special tr .table-special-right {
  font-weight: 700;
  color: #6E6E6E;
  border-radius: 0 10px 10px 0;
}

.cando-box-bottom {
  padding: 32px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 4px solid #2F5595;
  border-radius: 15px;
}
.cando-box-bottom2 {
  width: 80%;
  padding-left: 10%;
}

@media (max-width: 768px) {
  .cando-box-bottom2 {
    padding-left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
  }
  .cando-box-bottom {
    display: block;
  }
}


#cando .cando-box-bottom > div > .warn {
  display: block;
  margin-top: 10px;
}

#cando .cando-box-bottom p {
  font-size: 1.2rem;
  line-height: 1.5;
}
.blue {
  background-color: #5670d1;
}

.blue2 {
  background-color: #283370;
  color: #fff;
}

.blue3 {
  background-color: #2e3875;
  color: #fff;
}

.yellow {
  background-color: #FDD826;
}

.grey {
  background-color: #B5B5B5;
}

.grey2 {
  background-color: #EBEBEB;
}

.white {
  background-color: #fff;
}
.black {
  background-color: #14000E;
}
.purple {
  background-color: #8E3A8E;
}
.red {
  background-color: #E84715;
}
.light-yellow {
  background-color: #fee000fd;
}
.lightpurple {
  background-color: #2F5595;
}
.lightpurple2 {
  background-color: #a69bc7;
}
.lightpurple, .lightpurple2 {
  color: #fff;
}
.black,.purple,.red,.light-yellow,.lightpurple,.lightpurple2,.lightpurple, .lightpurple2 {
  color: #fff;
}
.info {
  width: 80%;
  margin: 0 auto;
  font-size: 1rem;
  display: flex;
  justify-content: space-around;
}
@media (max-width: 768px) {
  .info {
    width: 80%;
    display: block;
  }
}
.p-result__info {
  font-weight: bold;
  color: #2F5595;
}
.info_txt {
  margin-bottom: 10px;
}
.cando-box-img {
  width: 25%;
}
@media (max-width: 768px) {
  .cando-box-img {
    margin: 0 auto;
  }
}


.highcharts-figure,
.highcharts-data-table table {
    min-width: 320px;
    max-width: 100%;
    margin: 1em auto;
}

.highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ebebeb;
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
}

.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
}

.highcharts-data-table th {
    font-weight: 600;
    padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
    padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
    background: #f8f8f8;
}

.highcharts-data-table tr:hover {
    background: #f1f7ff;
}
.exmaple {
  width: 60%;
  margin: 0 auto;
  padding: 20px 0;
}

.fwb {
  font-weight: bold;
}
.higai {
  text-align: right;
}
.title-logo {
  width: 60%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .title-logo {
  width: 80%;
  margin: 0 auto;
}
}

.row{
  width:100%;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
}

.col-6{
  width:100%;
}

.category-title{
  font-size: 1.2rem;
  font-weight: bold;
  color: #000;
}

.category-title br{
  display: none;
}

.category-desc{
  font-size: 1.125rem;
  margin-bottom: 2rem;
}

.chart-area{
  padding-left: 15px;
}

#chartdiv2{
  width: 100%;
  height: 500px;
}

.category-result{
  margin: 1.5rem 0;
}

.table {
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all;
}

@media (min-width: 768px) {
  .row{
    flex-direction:row;
  }

  .category-title{
    font-size: 16px;
  }
  
  .category-desc{
    font-size: 14px;
  }
  
  .col-6{
    width:50%;
  }

  .category-result{
    margin: 0;
  }  
}

body > .l-inner > .p-main {
  border: 4px solid #000;
  box-shadow: 0px 7px 0px 0px rgba(0, 0, 0, 0.5);
}
